TTY(1)

NAME
tty - print the file name of the terminal connected to standard input

SYNOPSIS
tty [OPTION]...

DESCRIPTION

Print the file name of the terminal connected to standard input.

-s, --silent, --quiet
    print nothing, only return an exit status

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by David MacKenzie.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for tty is maintained as a Texinfo manual. If the info and tty programs are properly installed at your site, the command

    info coreutils 'tty invocation'

should give you access to the complete manual.